using System.ComponentModel;

namespace QYZH.InteractiveMagazine.Models.Enum;

/// <summary>
/// 期刊类型枚举
/// </summary>
public enum JournalTypeEnum
{
    /// <summary>
    /// 普通
    /// </summary>
    [Description("普通")]
    Normal = 1,
    /// <summary>
    /// 特刊
    /// </summary>
    [Description("特刊")]
    Special = 2
}
